» Ubuntu » パッケージ

Error

two or more packages specified (zinnia-utils lucid)